Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1367418

Summary: update 0.4.1
Product: [Fedora] Fedora Reporter: mastaiza <mastaizawfm>
Component: mpdasAssignee: Ankur Sinha (FranciscoD) <sanjay.ankur>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: sanjay.ankur
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mpdas-0.4.2-1.fc25 mpdas-0.4.2-1.fc24 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-27 10:16:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1368773    
Bug Blocks:    

Description mastaiza 2016-08-16 11:28:45 UTC
update to 0.4.1
http://50hz.ws/mpdas/

Comment 1 Ankur Sinha (FranciscoD) 2016-08-21 11:13:51 UTC
Waiting for the libmpdclient maintainers to build for rawhide - no libmpdclient there somehow.

Comment 2 Ankur Sinha (FranciscoD) 2016-08-22 13:12:42 UTC
This doesn't seem to be the issue - the package from f24 was carried over, so it's there all right. Closing.

Comment 3 Ankur Sinha (FranciscoD) 2016-08-22 13:13:02 UTC
Gah, wrong bug.

Comment 4 Fedora Update System 2016-08-22 13:51:52 UTC
mpdas-0.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdb9be27e

Comment 5 Fedora Update System 2016-08-22 13:51:58 UTC
mpdas-0.4.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e209ac356

Comment 6 mastaiza 2016-08-22 13:57:02 UTC
thanks for the update

Comment 7 Fedora Update System 2016-08-22 23:52:16 UTC
mpdas-0.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2bdb9be27e

Comment 8 Fedora Update System 2016-08-23 16:22:18 UTC
mpdas-0.4.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e209ac356

Comment 9 Fedora Update System 2016-08-27 10:16:44 UTC
mpdas-0.4.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-09-01 03:20:22 UTC
mpdas-0.4.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.